.pum-theme-optinmonster.pum-overlay {
  background: rgba(176, 184, 194, 0.7);
  border: 0;
  margin: 0;
  padding: 0;
  zoom: 1;
}

.pum-theme-optinmonster .pum-container {
  background-color: #f1f6ff !important;
  border-radius: 8px !important;
  box-shadow: 0 16px 20px 0 rgba(47, 63, 68, 0.17) !important;
  max-width: 420px !important;
  padding: 36px 40px !important;
  text-align: center !important;
}

.pum-theme-optinmonster .pum-close {
  background-color: #fff !important;
  border-radius: 100% !important;
  border-width: 0 !important;
  box-shadow: none !important;
  color: #c8c6dc !important;
  font-size: 18px !important;
  height: 28px !important;
  line-height: 1 !important;
  padding: 5px !important;
  right: 18px !important;
  text-shadow: none !important;
  top: 18px !important;
  width: 28px !important;
}

.pum-theme-optinmonster .pum-close:hover,
.pum-theme-optinmonster .pum-close:active {
  background-color: #1aace3 !important;
  color: #fff !important;
}

.pum-theme-optinmonster .pum-container .pum-title {
  color: rgb(40, 50, 78);
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 1.25em;
  text-align: center;
  text-shadow: none;
}

.pum-theme-optinmonster .pum-container .btn {
  background-color: #1aace3;
  border-radius: 4px;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  margin: 0;
  padding: 16px;
  text-align: center;
  text-decoration: none;
}

.pum-theme-optinmonster .popup-content-p {
  color: rgb(40, 50, 78);
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
